/* 
Name:ouran_02
Date:2007.10.23
LAYOUT:Three Columns
Best viewed with higher with 1024 x 768 resolution.
*/

body {
    background-position:top center;
    background-image:url(http://blog.sina.com.tw/images/2007/ouran02/bg.gif);
    background-repeat: repeat-y;
    margin: 0px auto; 
    padding: 0px 0px 0px 0px; 
    background-color:# ; 
    text-align:center;
     
}

a:link    {color: #353771; text-decoration: none}
a:visited {color: #353771; text-decoration: none}
a:hover   {color: #5EAC3B; text-decoration: underline}

h1 {
    font-size: 16px; 
    padding-right: 0px; 
    padding-left: 0px; 
    padding-bottom: 0px; 
    margin: 10px 0px 0px 18px; 
    color: #EA5194; 
    padding-top: 0px; 
    font-family: arial, helvetica, sans-serif; 
    text-align: left
}
h3 {
    padding-right: 0px; 
    padding-left: 0px; 
    padding-bottom: 0px; 
    margin: 0px 0px 0px 20px; 
    color: #666666; 
    padding-top: 0px; 
    font-family: arial, helvetica, sans-serif; 
    text-align: left
}

#area {

    background-position: top; 
    background-image: url(http://blog.sina.com.tw/images/2007/ouran02/all.jpg);
    width: px; 
    color:#cccccc ; 
    background-repeat: repeat-x; 
    background-color: ;
    margin:0px auto;
}

#banner {
	 background-color:#;
        padding-right: 0px; 
	background-position: 0% 0%; 
	display: block; 
	padding-left: 0px; 
	background-image: ;
	padding-bottom: 0px; 
	margin-left: 0px; 
	width: 760px;
        height: 350px; 
	margin-right: 0px; 
	padding-top: 0px; 
	filter: alpha(opacity=100);
        Opacity:1;  /* for Firefox */
	word-wrap: break-word
}

#banner a:link {color: #EA5194; text-decoration: none}
#banner a:visited {color: #EA5194; text-decoration: none}
#banner a:hover {color: #000000; text-decoration: none}


.description {
	padding-right: 20px; 
	margin-top: 2px;
        margin-left: 10px;
        font-size: 12px; 
	filter: Alpha(Opacity=100)
        Opacity:1;  /* for Firefox */
	float: left; 
	color: #4E4E57; 
	line-height: 140%; 
	font-family: arial, sans-serif; 
	letter-spacing: ; 
	text-align: left
}


.menu {
	font-size: 12px; 
	float:left; 
	background-image: url(http://blog.sina.com.tw/images/2007/ouran02/menu.gif);
	width: 496px; 
	color: #ffffff; 
	margin: 5px 0px 15px 0px;
        padding-top: 8px; 
        padding-LEFT: 0px;
	background-repeat: no-repeat; 
	font-family: arial, helvetica, sans-serif; 
	height:37px; 
	text-align: center
       }

.menu a:link {color: #ffffff; text-decoration: none}
.menu a:visited {color: #ffffff; text-decoration: none}
.menu a:hover {color: #F3B1D2; text-decoration: underline}


#stage {
        z-index: 2; 
	padding-bottom: 0px; 
	margin: 0px auto; 
	width: 760px; 
	padding-top: 0px; 
	background-color: #;
}

#navAlpha {
	background-image: url();
        background-repeat:;
        background-color:#;  
        padding-right: 0px; 
	padding-left: 1px; 
	float: left; 
	padding-bottom: 0px; 
	margin: 0px; 
	width: 209px; 
	padding-top: 40px; 
	word-wrap: break-word
        }

#navBeta {word-wrap: break-word}

#content {
	padding-right: 15px; 
	padding-left: 0px;
	float: right; 
	padding-bottom: 0px; 
	width:530px; 
	padding-top: 10px; 
	word-wrap: break-word
        background-image: url();
        background-repeat: repeat-y;
        background-color:;  
              
}
.sidetitle {
	padding-right: 0px; 
	padding-left: 35px; 
	font-weight: bold; 
	font-size: 13px; 
	background-image: url(http://blog.sina.com.tw/images/2007/ouran02/sidetitle.gif);
	margin: 5px 0px 0px 0px; 
	color: #ffffff; 
	padding-top: 9px; 
	background-repeat: no-repeat; 
	font-family: verdana, arial, helvetica, sans-serif; 
	height: 35px; 	
	text-align: left;
        letter-spacing: 1px; 
      }

.side {
	padding-right: 10px; 
	padding-left: 10px; 
	font-size: 12px; 
	padding-bottom: 5px; 
	color: #58788F; 
	line-height: 150%; 
	padding-top: 5px; 
	font-family: verdana, arial, helvetica, sans-serif; 
	text-align: left;
}

.side a:link {color: #2C2F31; text-decoration: none}
.side a:visited {color: #2C2F31; text-decoration: none}
.side a:hover {color: #303175; text-decoration: underline}

.profile {
	padding-right: 0px; 
	padding-left: 15px; 
	font-size: 12px; 
	padding-bottom: 0px; 
	margin: 5px 0px; color: #2C2F31; 
	line-height: 140%; 
	padding-top: 0px; 
	font-family: arial, helvetica, sans-serif;
}

.profile img {
	margin: 10px
}
.calendar1 {
	background-image:url(http://blog.sina.com.tw/images/2007/ouran02/ca.gif);  
        width: 195px;
        heigh: 175px;
        padding-right: 1px; 
	padding-left: 1px; 
	font-size: 11px; 
	margin-top: 10px;
        margin-bottom: 10px; 
	padding-bottom: 1px; 
	margin-left: auto; 
	margin-right: auto; 
	padding-top: 1px; 
	font-family: verdana, arial, helvetica, sans-serif; 
	text-align: center
}
.calendar1 td {
	padding-right: 4px; 
	padding-left: 4px; 
	font-size: 11px; 
	padding-bottom: 4px; 
	padding-top: 4px; 
	font-family: verdana, arial, helvetica, sans-serif
}
.inputdate {
	border-right: #666666 1px solid; 
	border-top: #666666 1px solid; 
	font-size: 11px; 
	border-left: #666666 1px solid; 
	color: #000000; 
	border-bottom: #666666 1px solid; 
	font-family: arial, helvetica, sans-serif; 
	height: 20px; 
	background-color: #ffffff; 
	text-align: center; 
	text-decoration: none
}

.calendartd {
	border-right: #ffffff 1px; 
	padding-right: 1px; 
	border-top: #ffffff 1px; 
	padding-left: 1px; 
	font-size: 12px; 
	margin-bottom: 10px; 
	padding-bottom: 1px; 
	margin-left: auto; 
	border-left: #ffffff 1px; 
	color: #ffffff; 
	margin-right: auto; 
	padding-top: 1px; 
	border-bottom: #ffffff 1px; 
	font-family: verdana, arial, helvetica, sans-serif; 
	text-align: center
}

.titlec {
	padding-right: 1px; 
	padding-left: 1px; 
	font-weight: bold; 
	font-size: 12px; 
	padding-bottom: 5px; 
	margin-left: auto; 
	color: #000000; 
	margin-right: auto; 
	padding-top: 1px; 
	font-family: verdana, arial, helvetica, sans-serif
}

.titlec a:link {
	padding-right: 3px; 
	padding-left: 0px; 
	padding-bottom: 0px; 
	color: #000000; 
	padding-top: 0px; 
	text-decoration: none
}

.titlec a:visited {
	padding-right: 3px; 
	padding-left: 0px; 
	padding-bottom: 0px; 
	color: #000000; 
	padding-top: 0px; 
	text-decoration: none
}

.titlec a:hover {
	color: #ffffff; 
	text-decoration: none
}

.daysattitle {
	font-weight: bold; 
	font-size: 11px; 
	width: 12%; 
	color: #ffffff; 
	font-family: verdana, arial, helvetica, sans-serif; 
	height: 20px; 
	background-color: #303175; 
	text-align: center; 
	text-decoration: none
}

.daysuntitle {
	font-weight: bold; 
	font-size: 11px; 
	width: 12%; 
	color: #ffffff; 
	font-family: verdana, arial, helvetica, sans-serif; 
	height: 20px; 
	background-color: #303175; 
	text-align: center; 
	text-decoration: none
}

.daytitle {
	font-weight: bold; 
	font-size: 11px; 
	width: 12%; 
	color: #ffffff; 
	font-family: verdana, arial, helvetica, sans-serif; 
	height: 20px; 
	background-color: #303175; 
	text-align: center
}

.day {
	border-right: #ffffff 1px; 
	padding-right: 1px; 
	border-top: #ffffff 1px; 
	padding-left: 1px; 
	font-size: 12px; 
	margin-bottom: 10px; 
	padding-bottom: 1px; 
	margin-left: auto; 
	border-left: #ffffff 1px; 
	color: #0000000; 
	margin-right: auto; 
	padding-top: 1px; 
	border-bottom: #ffffff 1px; 
	font-family: verdana, arial, helvetica, sans-serif; 
	text-align: center
}
.daysat {
	border-right: #ffffff 1px; 
	padding-right: 1px; 
	border-top: #ffffff 1px; 
	padding-left: 1px; 
	font-size: 12px; 
	margin-bottom: 12px; 
	padding-bottom: 1px; 
	margin-left: auto; 
	border-left: #ffffff 1px; 
	color: #000000; 
	margin-right: auto; 
	padding-top: 1px; 
	border-bottom: #ffffff 1px; 
	font-family: verdana, arial, helvetica, sans-serif; 
	text-align: center;
}

.daysun {
	border-right: #ffffff 1px; 
	padding-right: 1px; 
	border-top: #ffffff 1px; 
	padding-left: 1px; 
	font-size: 12px; 
	margin-bottom: 10px; 
	padding-bottom: 1px; 
	margin-left: auto; 
	border-left: #ffffff 1px; 
	color: #000000; 
	margin-right: auto; 
	padding-top: 1px; 
	border-bottom: #ffffff 1px; 
	font-family: verdana, arial, helvetica, sans-serif; 
	text-align: center;
}

.daynow {
	font-weight: bold; 
	font-size: 12px; 
	color: #EA5194; 
	font-family: verdana, arial, helvetica, sans-serif; 
	background-color: #;
}
.dayover {
	font-size: 12px; 
	color: #ffffff; 
	font-family: verdana, arial, helvetica, sans-serif; 
	background-color: #EA5194;
}
.blog {
	clear: both; 
	font-size: 10px; 
	margin: 10px 0px 5px 5px; 
	color: #5EAC3B; 
	line-height: 140%; 
	font-family: arial, helvetica, sans-serif; 
	text-align: left;
}
.blogbody {
	background-position: top left;
        background-image: url(); 
        font-size: 12px; 
	padding-left: 25px; 
        padding-right: 10px;
        padding-bottom: 10px; 
	color: #596165; 
	line-height: 180%; 
	border-bottom: #B7D4E9 1px dashed; 
	font-family: verdana, arial, helvetica, sans-serif; 
	text-align: left
}
.blogbody p {
	clear: both; 
	padding-right: 0px; 
	padding-left: 0px; 
	padding-bottom: 0px; 
	padding-top: 5px
}

.blogbody a:link {color: #474983; text-decoration: underline}
.blogbody a:visited {color: #474983; text-decoration: underline}
.blogbody a:hover {color: #B7D4E9; text-decoration: underline}

.date {
	padding-bottom: 15px; 
        font-weight: bold; 
        padding-top: 0px;
        padding-left: 22px; 
 	font-size: 18px; 
	color: #69B248; 
	font-style: italic; font-family: georgia, times new roman, times, serif; 
        text-align: left
}

.title {
	font-weight: bold; 
	font-size: 15px; 
	margin: 0px 0px 0px 0px; 
	color: #5EAC3B; 
	line-height: 120%; 
	font-family: verdana, arial, helvetica, sans-serif;
}

.posted {
	clear: both; 
	margin-top: 5px; 
	font-size: 11px; 
	color: #4F73B5; 
	font-family: verdana, arial, helvetica, sans-serif; 
	text-align: left; 
}

.posted a:link  {color: #4F73B5; text-decoration: underline;}
.posted a:visited {color: #4F73B5; text-decoration: underline;}
.posted a:hover   {color: #429B81; text-decoration: none;}


.blogerpic {
	border-right: #ffffff 6px solid; 
	border-top: #ffffff 6px solid; 
	background: #cccccc; 
	border-left: #ffffff 6px solid; 
	border-bottom: #ffffff 6px solid; 
}

.figures {
	font-size: 10px; 
	font-family: verdana, arial, helvetica, sans-serif; 
}

form {
	padding-right: 0px; 
	padding-left: 0px; 
	padding-bottom: 0px; 
	margin: 0px; 
	padding-top: 0px; 
}

.button {
	border-right: #88A9C0 1px solid; 
	border-bottom: #88A9C0 1px solid;
        border-top: #CEE3F1 1px solid; 
	border-left: #CEE3F1 1px solid; 
        font-size: 12px; 	
	color: #ffffff; 
        padding-top: 4px;	 
	font-family: verdana, arial, helvetica, sans-serif; 
        background-color: #7799B3;
}
.input {
	border-right: #333333 1px solid; 
	padding-right: 0px; 
	border-top: #333333 1px solid; 
	padding-left: 0px; 
	font-size: 12px; 
	padding-bottom: 0px; 
	border-left: #333333 1px solid; 
	color: #333333; 
	padding-top: 3px; 
	border-bottom: #333333 1px solid; 
	font-family: verdana, arial, helvetica, sans-serif; 
	height: 18px; 
	background-color: #ffffff
}
select {
	padding-right: 0px; 
	padding-left: 0px; 
	font-size: 12px; 
	padding-bottom: 0px; 
	width: 180px; color: #ffffff; 
	padding-top: 2px; 
	font-family: verdana, arial, helvetica, sans-serif; 
	height: 22px; 
	background-color: #666666
}
textarea {
	border-right: #666666 1px solid; 
	background-position: left bottom; 
	border-top: #666666 1px solid; 
	font-size: 12px; 
	background-image: url(/images/2006/sinaeye_bg.gif); 
	border-left: #666666 1px solid; 
	color: #ACE4F5; 
	line-height: 140%; 
	border-bottom: #666666 1px solid; 
	background-repeat: no-repeat; 
	font-family: verdana, arial, helvetica, sans-serif; 
	background-color: #ffffff
}
.trackback {
	clear: both; 
	padding-right: 5px; 
	margin-top: 10px; 
	padding-left: 5px; 
	margin-bottom: 5px; 
	padding-bottom: 5px; 
	color: #5B5E45; 
	padding-top: 5px; 
	background-color: #CBDFED;
}
.guest {
	font-size: 12px; 
	margin-bottom: 10px; 
	color: #C17D26; 
	line-height: 140%; 
	border-bottom: #BCC5CF 1px dashed; 
	font-family: verdana, arial, helvetica, sans-serif
}

.tdtitle {color: #303D44; background-color: #F4F3DA }
.tdtext {color: #303D44; background-color: #ECF1F2 }
.reguest {color: #DCE2E3}


.piclist td {
	border-right: #666666 1px dashed; 
	padding-right: 5px; 
	border-top: #666666 1px dashed; 
	padding-left: 5px; float: left; 
	padding-bottom: 5px; 
	margin: 0px; 
	vertical-align: middle; 
	border-left: #666666 1px dashed; 
	padding-top: 5px; 
	border-bottom: #666666 1px dashed
}

.tracbacktxt {
	font-size: 12px; 
	color: #FEFDEA; 
	padding-top: 5px; 
}

.tracbacktxt a:link {color: #666666; text-decoration: none}
.tracbacktxt a:visited {color: #666666; text-decoration: none}
.tracbacktxt a:hover {color: #999999; text-decoration: underline}

.replyform {
	font-size: 12px; 
	padding-bottom: 10px; 
	color: #6D4999; 
	line-height: 160%; 
	padding-top: 10px; 
	font-family: verdana,  helvetica, sans-serif; 
	text-align: left
}
.path {
	padding-left: 30px; 
	font-weight: normal; 
	font-size: 13px; 
	padding-bottom: 5px; 
	color: #5EAC3B; 
	padding-top: 63px; 
	font-style: normal; 
	font-family: verdana, sans-serif; 
	text-align: left
}
.sinalogo {
	padding-right: 5px; 
	padding-left: 0px; 
	float: right; 
	padding-bottom: 0px; 
	padding-top: 0px
}

.reply {
	padding-right: 2px; 
	border-top: #cccccc 1px; 
	margin-top: 0px; 
	padding-left: 5px; 
	font-size: 12px; 
	background: #e8e8e8; 
	margin-bottom: 5px; 
	padding-bottom: 2px; 
	color: #ff7e00; 
	margin-right: 50%; 
	padding-top: 8px; 
	font-family: verdana,  helvetica, sans-serif; 
	text-align: left
}
.replytitle {
	padding-right: 5px; 
	margin-top: 0px; 
	padding-left: 5px; 
	font-weight: bold; 
	font-size: 13px; 
	margin-bottom: 5px; 
	padding-bottom: 5px; 
	color: #ffffff; 
	line-height: 120%; 
	padding-top: 4px; 
	font-family: verdana, arial, helvetica, sans-serif
}
﻿